Subject: Re: [lojban] Lojban / Most translated Web Page

From: Taral <[email-masked]>
Date: Tue, 9 May 2000 10:29:11 -0500 (CDT)

On Sun, 7 May 2000, Richard Curnow wrote:

> BTW, I'd be interested in how well the original, as well as my version, do
> on the 'official' V3.0 parser. I've never had any feedback regarding the
> accuracy of the LR(1) input file I built for jbofi'e.

So far I've found a few parse errors I didn't understand, but I think they
were correct. I'd like to see a mode for printing out a more readable
compact notation than the default -x mode does though...

Taral